program Hallo4;
{$APPTYPE CONSOLE}
uses SysUtils;

// Kontrollstruktur if-then

var  Name, Antwort: String;
begin
  write ('Hallo! Wer bist du? ');
  readln (Name);
  write (Name, ', geht es dir gut? ');
  readln (Antwort);
  if Antwort = 'ja' then writeln ('Das freut mich!');
  if Antwort = 'nein' then writeln ('Das tut mir Leid!');
  readln;
end.




